Subject: Re: sshd & RSAauthentication
From: Corinna Vinschen <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: Gnuwin <[email-masked]>
Date: Thu, 04 May 2000 07:57:58 +0200

Charles Wilson wrote:
> Neither the binaries nor the source (as hacked to work on Cygwin/Win32)
> support RSA. It's a much more difficult problem than it would at first
> appear. I think I ruminated about some possibilities toward the end of
> Nov 99 -- check the archives. However, I gave it up as too hard for a
> fledgeling programmer.
> 
> 
> --Chuck

I'm just porting openSSH and the clients (ssh, scp) are
already working with RSA authentication. The sshd will not
be able to support RSA together with NT authentication,
though...

Corinna

--
Want to unsubscribe from this list?
Send a message to [email-masked]